Re: [PATCHv2 6/8] gst-fsl-plugin: Move fsl-mm-codeclib dependencies to 2.0.3 recipe


Fabio Estevam
 

On Tue, Nov 27, 2012 at 10:03 AM, Daiane Angolini
<daiane.angolini@...> wrote:
.inc file include fsl-mm-codeclib as a dependency for
gst-fsl-plugin, although, the upcoming gst-fsl-plugin
depends on libfslcodec.

DEPENDS and RDEPENDS is changed.

Change-Id: I9c6da35d7fb026cb1dd7ec77f67dcefc85adb53c
Signed-off-by: Daiane Angolini <daiane.angolini@...>
When sending a v2 version, please write below the --- line what is the change.

Regards,

Fabio Estevam

Join meta-freescale@lists.yoctoproject.org to automatically receive all group messages.